
#contentPage .lp-archive-courses .search-courses,
#contentPage .lp-archive-courses .lp-content-area,
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course,
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .learn-press-message.success {
  padding: 0; }
#contentPage .lp-archive-courses .lp-content-area,
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses {
  margin: 0; }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-readmore a {
  border: none; }
#contentPage .lp-archive-courses .lp-content-area {
  max-width: none !important; }
#contentPage .lp-archive-courses .lp-content-area .lp-courses-bar {
  margin-top: 30px; }
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses {
  grid-gap: 30px;
  display: grid;
  grid-template-columns: repeat(4, 1fr); }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course {
  width: 100%;
  margin-bottom: 0; }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-item:hover {
  background-color: var(--color-gris); }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-img {
  overflow: hidden;
  max-height: 300px; }
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] {
  grid-template-columns: none; }
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course {
  border-bottom: none; }
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course .course-thumbnail {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0; }
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course .course-img {
  max-height: none; }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-item, 
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course .course-content {
  height: 100%; }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-item .course-info {
  position: absolute;
  bottom: 20px;
  left: 20px;
  right: 20px;
  width: auto; }
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course .course-content {
  border: 1px solid var(--color-gris2);
  padding: 20px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px; }
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="grid"] .course-featured,
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course-featured {
  background-color: var(--color-verde);
  position: absolute;
  right: 0;
  border-radius: 0;
  text-align: right; }
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="grid"] .course-featured {
  top: -25px;
  left: 0;
  padding: 0 20px; }
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course-featured {
  top: 0;
  padding: 0 20px 0 178px; }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-instructor,
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-item .course-instructor-category label,
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .meta-item-duration,
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .meta-item-quiz,
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course .course-short-description {
  display: none; }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-item .course-instructor-category {
  gap: 0; }
#contentPage .lp-archive-courses .lp-courses-bar form.search-courses input,
#contentPage .lp-archive-courses .lp-courses-bar .courses-order-by,
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-item .course-instructor-category,
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-item .course-wrap-meta {
  font-size: 14px;
  line-height: normal; }
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="grid"] .course .course-item .course-wrap-meta {
  margin-bottom: 100px; }
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course .course-item .course-wrap-meta {
  margin-bottom: 55px; }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-item .course-wrap-meta .meta-item {
  align-items: center;
  font-size: 12px;
  gap: 5px; }
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course .course-thumbnail img {
  height: 100%;
  width: auto; }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-item .course-wrap-meta .meta-item-level {
	display: flex; }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-item .course-info .price {
  font-size: 18px; }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-item .course-info .course-price .free {
  color: var(--color-verde); }
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="grid"] .course .course-permalink {
  min-height: 35px; }
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course .course-permalink {
  min-height: 59px; }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-readmore {
  display: block; }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-readmore a {
  color: var(--color-blanco);
  background-color: var(--color-negro); }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-readmore a:hover {
  background-color: var(--color-secundario); }
#contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course .course-readmore a {
  width: 250px; }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-categories a {
  color: var(--color-secundario);
  border-bottom: 1px solid transparent;
  font-weight: 500; }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-categories a:hover {
  border-bottom-color: var(--color-secundario); }
#contentPage .lp-archive-courses .lp-content-area .learn-press-courses .learn-press-message.success {
  background-color: transparent;
  text-align: center;
  font-size: 25px;
  margin: 0 !important;
  padding-top: 60px; }
#contentPage .lp-archive-courses .lp-content-area .search-courses input[type="search"] {
  border-radius: 5px;
  margin-top: 0; }


/* MEDIAS */
@media (min-width: 1840px) {
  #contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course .course-thumbnail img {
    width: 100%; }
}
@media (max-width: 1080px) {
  #contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="grid"] {
    grid-gap: 10px; }
}
@media (max-width: 1080px) and (min-width: 992px) {
  #contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course {
    width: 94%; }
  #contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course .course-thumbnail {
    width: 29%; }
  #contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course .course-content {
    width: 71%; }
}
@media (max-width: 767px) {
  #contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="grid"] {
    grid-template-columns: repeat(2, 1fr); }
  #contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course .course-thumbnail {
    border-radius: 5px 5px 0 0; }
  #contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course .course-content {
    border-radius: 0 0 5px 5px; }
  #contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course .course-thumbnail img {
    width: 100%; }
  #contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="list"] .course .course-permalink {
    min-height: 52px; }
  #contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="grid"] .course-featured {
    top: -23px;
  }
}
@media (max-width: 645px) {
  #contentPage .courses-order-by-wrapper {
    width: 100%; }
}
@media (max-width: 540px) {
  #contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course-content {
    padding: 10px; }
  #contentPage .lp-archive-courses .lp-content-area .learn-press-courses .course .course-item .course-info {
    bottom: 10px;
    left: 10px;
    right: 10px; }
  #contentPage .lp-archive-courses .lp-content-area ul.learn-press-courses[data-layout="grid"] .course-featured {
    top: -22px; }
}

